@font-face {
    font-family: "icomoon";
    src: url("icomoon.woff2") format("woff2"),
        url("icomoon.ttf") format("truetype"),
        url("icomoon.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.icon, [class^="icon-"], [class*=" icon-"] {
    /* Use !important to prevent extensions from overriding this font. */
    font-family: "icomoon" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-whatsapp:before {
    content: "\f001";
}
.icon-pinterest2:before {
    content: "\f002";
}
.icon-search2:before {
    content: "\f004";
}
.icon-lightning:before {
    content: "\f005";
}
.icon-heart:before {
    content: "\f006";
}
.icon-gitDiff:before {
    content: "\f007";
}
.icon-eye:before {
    content: "\f008";
}
.icon-check:before {
    content: "\f009";
}
.icon-arrowUpRight:before {
    content: "\f00a";
}
.icon-arrow-down:before {
    content: "\f00b";
}
.icon-arrRight:before {
    content: "\f00c";
}
.icon-arrLeft:before {
    content: "\f00d";
}
.icon-instagram:before {
    content: "\f00e";
}
.icon-x:before {
    content: "\f00f";
}
.icon-tiktok:before {
    content: "\f010";
}
.icon-phone:before {
    content: "\f014";
}
.icon-mail:before {
    content: "\f015";
}
.icon-star:before {
    content: "\f016";
}
.icon-return:before {
    content: "\f017";
}
.icon-headset:before {
    content: "\f019";
}
.icon-sealCheck:before {
    content: "\f01a";
}
.icon-lightning-line:before {
    content: "\f01b";
}
.icon-quote:before {
    content: "\f01c";
}
.icon-close:before {
    content: "\f01d";
}
.icon-lifebuoy:before {
    content: "\f021";
}
.icon-tag:before {
    content: "\f022";
}
.icon-squares-four:before {
    content: "\f023";
}
.icon-laptop:before {
    content: "\f024";
}
.icon-camera:before {
    content: "\f025";
}
.icon-smartphone:before {
    content: "\f026";
}
.icon-tv:before {
    content: "\f027";
}
.icon-software:before {
    content: "\f028";
}
.icon-headphones:before {
    content: "\f029";
}
.icon-audio:before {
    content: "\f02a";
}
.icon-categories:before {
    content: "\f02c";
}
.icon-filter:before {
    content: "\f035";
}
.icon-checkCircle:before {
    content: "\f036";
}
.icon-question:before {
    content: "\f037";
}
.icon-share:before {
    content: "\f038";
}
.icon-timer:before {
    content: "\f039";
}
.icon-arrowClockwise:before {
    content: "\f03a";
}
.icon-map-pin:before {
    content: "\f03b";
}
.icon-user:before {
    content: "\f03d";
}
.icon-calendar:before {
    content: "\f03e";
}
.icon-comment:before {
    content: "\f03f";
}
.icon-eye-hide-line:before {
    content: "\f040";
}
.icon-heart--fill:before {
    content: "\f43c";
}